Page MenuHomePureOS Tracker

amber: openexr security update blocked due to downstream changes
Open, Needs TriagePublic

Description

As far as i can tell amber is lacking these security updates due to downstream changes in openexr:

https://lists.debian.org/debian-security-announce/2020/msg00162.html

See https://master.pureos.net/synchrotron/

openexr 	buster/updates amber-security 	2.2.1-4.1+deb10u1 	2.2.1-4pureos1 	Requires manual merge of downstream changes with source.

Event Timeline

guido created this task.Feb 15 2021, 02:14